Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
Get the filling comment with ID fillingCommentId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"bc141a84-1394-4eb4-8d37-8651bb7fd68a","url":null,"fillingId":"276f3c5f-116e-44f0-b179-e9b78164f2c9","fillingUrl":null,"userId":"3e2a5af9-26f9-4783-b0a9-22eac6ebf98e","userUrl":null,"text":"Comment text example 3","creationDateTime":"2026-10-01T14:11:13.4360143+00:00","lastModifiedDateTime":null,"medias":[{"id":"982b968b-79fc-495c-889f-d5490043536a","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string